usasimport:
  image: docker.ssdt.io/usas-import:preview
  entrypoint: 
    - java
    - -Xmx1600m
    - -XX:MaxMetaspaceSize=256m
    - -jar
    - /opt/import/usas-import.jar
  command: -i ${IMP_IRN} -u ${IMP_URL} -r ${IMP_PATH}
  links:
    - usasdb:database
  environment:
    - DB_POOL_LEAKDETECTIONTHRESHOLD=0
    - DB_HOST=database
    - DB_NAME=$${DATABASE_ENV_DB_NAME}
    - DB_USER=$${DATABASE_ENV_DB_USER}
    - DB_PASS=$${DATABASE_ENV_DB_PASS}
